---
search:
  tags:
    - Orders
    - GET
seo:
  description: >-
    Get an order document. Reference for the GET
    /orders/{order_id}/documents/{id} endpoint in the Bolder API v2.
sidebar:
  label: Get an order document
  badge: GET
title: Get an order document
type: openapi-operation
---
`GET /orders/{order_id}/documents/{id}`

**Responses**

- `200` — Document

Response example, 200:

```json
{
  "id": 0,
  "document_type": "invoice",
  "document_number": "string",
  "file_url": "string"
}
```
